GET /whatsapp/call-permissions

Call permission state of a person and the actions allowed now

GET
/whatsapp/call-permissions

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

to*string

Phone

Response Body

{permission, actions}

application/json
  1. response
permission?
actions?array<>
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/call-permissions?accountId=string&to=string'
Example Response
{  "permission": {    "status": "temporary",    "expiration_time": 0  },  "actions": [    {      "action_name": "string",      "can_perform_action": true    }  ]}